[PC-BSD Commits] r11936 - pbi/modules/audio/gtkpod/scripts

svn at pcbsd.org svn at pcbsd.org
Tue Aug 2 09:36:47 PDT 2011


Author: kenmoore
Date: 2011-08-02 09:36:47 -0700 (Tue, 02 Aug 2011)
New Revision: 11936

Modified:
   pbi/modules/audio/gtkpod/scripts/pre-install.sh
Log:
Fix the pre-install script for gtkpod


Modified: pbi/modules/audio/gtkpod/scripts/pre-install.sh
===================================================================
--- pbi/modules/audio/gtkpod/scripts/pre-install.sh	2011-08-02 16:36:15 UTC (rev 11935)
+++ pbi/modules/audio/gtkpod/scripts/pre-install.sh	2011-08-02 16:36:47 UTC (rev 11936)
@@ -1,10 +1,10 @@
 #!/bin/sh
-INSTALLED=`ls /Programs | grep CrackAttack`
-if [ $? = 0 ]
-then
-	exit 2
-fi
+#INSTALLED=`ls /Programs | grep CrackAttack`
+#if [ $? = 0 ]
+#then
+#	exit 2
+#fi
 
-rm /usr/local/bin/crack-attack >/dev/null 2>/dev/null
-rm /usr/local/share/crack-attack >/dev/null 2>/dev/null
+#rm /usr/local/bin/crack-attack >/dev/null 2>/dev/null
+#rm /usr/local/share/crack-attack >/dev/null 2>/dev/null
 



More information about the Commits mailing list